--[[
BY
 _____   _____   __   _  
|  _  \ /  _  \ |  \ | | 
| | | | | | | | |   \| | 
| | | | | | | | | |\   | 
| |_| | | |_| | | | \  | 
|_____/ \_____/ |_|  \_| 

]]

local STRINGS = GLOBAL.STRINGS

--INFO. LANG:
STRINGS.DONRPG_LANG_IDIOMA = "English"
STRINGS.DONRPG_LANG_SIGLA = "ing"

--TEXTS:
STRINGS.DONRPG_INICIO_TITLE = "The"
STRINGS.DONRPG_COMPLETO_TITLE = "Maxwell's Revenge"
STRINGS.DONLANG_LOADING = "Loading"
STRINGS.DONRPG_CREDBY = "Created by"

STRINGS.DONBTN_CLOSE = "Close"
STRINGS.DONBTN_READBOOK = "Read"
STRINGS.DONBTN_BEWITCH = "Bewitch"
STRINGS.DONBTN_FORGE = "Forge"
STRINGS.DONBTN_USEACTIONDON = "Use"

--GERAL:
STRINGS.DONFURNACE_POTIONS = "Cauldron of Potions"
STRINGS.NAMES.DONFURNACE_POTIONS = STRINGS.DONFURNACE_POTIONS 
STRINGS.RECIPE_DESC.DONFURNACE_POTIONS = "Combine items to create potions."

STRINGS.DONFORGE_WORKBENCH = "Magic Forge"
STRINGS.NAMES.DONFORGE_WORKBENCH = STRINGS.DONFORGE_WORKBENCH 
STRINGS.RECIPE_DESC.DONFORGE_WORKBENCH = "Create magic weapons and tools."

STRINGS.DONPOTIONEMPTY = "Empty Bottle"
STRINGS.NAMES.DONPOTIONEMPTY = STRINGS.DONPOTIONEMPTY
STRINGS.RECIPE_DESC.DONPOTIONEMPTY = "Creates a bottle for potions."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONEMPTY = "The possibilities are endless..."

STRINGS.NAMES.DONREVIVERDARK = "Dark Heart"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONREVIVERDARK = "Spooky."

STRINGS.NAMES.DONPHONOGRAPH = "Gramophone"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPHONOGRAPH = "So that's where the music was coming from."

STRINGS.NAMES.DONSKELETONMOB = "Undead Skeleton"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONSKELETONMOB = "You seem malnourished..."


--POTIONS:
STRINGS.NAMES.DONPOTIONSTRANGE = "Strange Potion"
STRINGS.NAMES.DONPOTIONLIFE = "Life Potion"
STRINGS.NAMES.DONPOTIONFOOD = "Food Potion"
STRINGS.NAMES.DONPOTIONSANITY = "Sanity Potion"
STRINGS.NAMES.DONPOTIONLIGHT = "Luminosity Potion"
STRINGS.NAMES.DONPOTIONMAXLIFE = "Maximum Life Potion"
STRINGS.NAMES.DONPOTIONPOISONOUS = "Poison Potion"
STRINGS.NAMES.DONPOTIONSLEEP = "Sleepy Potion"

STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONSTRANGE = "I think it's best not to drink this."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONLIFE = "More life is never a problem."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONFOOD = "Delicious..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONSANITY = "I hope the headache goes away soon."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONLIGHT = "Let there be light..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONMAXLIFE = "Dying is part of life..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONPOISONOUS = "Magic is a very dangerous thing."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONPOTIONSLEEP = "Good night!"


--BOOKS:
STRINGS.DONBOOKPOTIONSVOL1 = "Book of Potions - Vol. 1"
STRINGS.NAMES.DONBOOKPOTIONSVOL1 = STRINGS.DONBOOKPOTIONSVOL1
STRINGS.RECIPE_DESC.DONBOOKPOTIONSVOL1 = "How to Create Magic Potions - Vol. 1."

STRINGS.DONBOOKPOTIONSVOL2 = "Book of Potions - Vol. 2"
STRINGS.NAMES.DONBOOKPOTIONSVOL2 = STRINGS.DONBOOKPOTIONSVOL2
STRINGS.RECIPE_DESC.DONBOOKPOTIONSVOL2 = "How to Create Magic Potions - Vol. 2."

STRINGS.DONBOOKTOOLANDWEAPONSVOL1 = "Book of Tools and Weapons - Vol. 1"
STRINGS.NAMES.DONBOOKTOOLANDWEAPONSVOL1 = STRINGS.DONBOOKTOOLANDWEAPONSVOL1
STRINGS.RECIPE_DESC.DONBOOKTOOLANDWEAPONSVOL1 = "How to Create Magic Tools and Weapons - Vol. 1."

STRINGS.DONBOOKTOOLANDWEAPONSVOL2 = "Book of Tools and Weapons - Vol. 2"
STRINGS.NAMES.DONBOOKTOOLANDWEAPONSVOL2 = STRINGS.DONBOOKTOOLANDWEAPONSVOL2
STRINGS.RECIPE_DESC.DONBOOKTOOLANDWEAPONSVOL2 = "How to Create Magic Tools and Weapons - Vol. 2."

STRINGS.DONBOOKTOOLANDWEAPONSVOL3 = "Book of Tools and Weapons - Vol. 3"
STRINGS.NAMES.DONBOOKTOOLANDWEAPONSVOL3 = STRINGS.DONBOOKTOOLANDWEAPONSVOL3
STRINGS.RECIPE_DESC.DONBOOKTOOLANDWEAPONSVOL3 = "How to Create Magic Tools and Weapons - Vol. 3."

STRINGS.DONBOOKNECRONOMICON = "Necronomicon"
STRINGS.NAMES.DONBOOKNECRONOMICON = STRINGS.DONBOOKNECRONOMICON
STRINGS.RECIPE_DESC.DONBOOKNECRONOMICON = "Bring the dead back to life."


--Staffs:
STRINGS.DONRPGWEAPON_EYETELEPORT  = "Eye Staff"
STRINGS.NAMES.DONRPGWEAPON_EYETELEPORT = STRINGS.DONRPGWEAPON_EYETELEPORT
STRINGS.RECIPE_DESC.DONRPGWEAPON_EYETELEPORT = "Teleport the player to the point of attack."

STRINGS.DONRPGWEAPON_PESTS = "Pest Staff"
STRINGS.NAMES.DONRPGWEAPON_PESTS = STRINGS.DONRPGWEAPON_PESTS
STRINGS.RECIPE_DESC.DONRPGWEAPON_PESTS = "Turns animals into monsters."

STRINGS.DONRPGWEAPON_ANIMALS = "Animal Staff"
STRINGS.NAMES.DONRPGWEAPON_ANIMALS = STRINGS.DONRPGWEAPON_ANIMALS
STRINGS.RECIPE_DESC.DONRPGWEAPON_ANIMALS = "Turns monsters into animals."


--Tools:
STRINGS.NAMES.DONRPGTOOLS_AXE_BLUE = "Blue Axe"
STRINGS.NAMES.DONRPGTOOLS_AXE_RED = "Red Axe"
STRINGS.NAMES.DONRPGTOOLS_AXE_PURPLE = "Purple Axe"

STRINGS.NAMES.DONRPGTOOLS_PICKAXE_BLUE = "Blue Pickaxe"
STRINGS.NAMES.DONRPGTOOLS_PICKAXE_RED = "Red Pickaxe"
STRINGS.NAMES.DONRPGTOOLS_PICKAXE_PURPLE = "Purple Pickaxe"

STRINGS.NAMES.DONRPGTOOLS_SPEAR_BLUE = "Blue Spear"
STRINGS.NAMES.DONRPGTOOLS_SPEAR_RED = "Red Spear"
STRINGS.NAMES.DONRPGTOOLS_SPEAR_PURPLE = "Purple Spear"

STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_AXE_BLUE = "It's so cold..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_AXE_RED = "It's so hot..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_AXE_PURPLE = "The power of the shadows is dangerous."

STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_PICKAXE_BLUE = "It's so cold..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_PICKAXE_RED = "It's so hot..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_PICKAXE_PURPLE = "The power of the shadows is dangerous."

STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_SPEAR_BLUE = "It's so cold..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_SPEAR_RED = "It's so hot..."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONRPGTOOLS_SPEAR_PURPLE = "The power of the shadows is dangerous."


--BOSSWell:
STRINGS.NAMES.DONMOB_MAXWELL_BOSS = "Great Maxwell"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONMOB_MAXWELL_BOSS = "I hate that guy."
STRINGS.CHARACTERS.WAXWELL.DESCRIBE.DONMOB_MAXWELL_BOSS = "We will finally have our revenge." --max

STRINGS.NAMES.DONMOD_MAXWELLBOSS_PET = "Shadow Soldier"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.DONMOD_MAXWELLBOSS_PET = "Spooky..."

STRINGS.DONRPG_LANG_BOSSMAXWELL_TALK1 = "You insolent, pitiful, insignificant ant!"
STRINGS.DONRPG_LANG_BOSSMAXWELL_TALK2 = "Do not arouse the wrath of the Great Maxwell!"
STRINGS.DONRPG_LANG_BOSSMAXWELL_TALK3 = "You will regret coming any further..."
